/* 
	Document:				styles.css
	Modified date:  6th March 2010
	Created by:				Gemma Leigh at Little Digital Ltd.
	Deployment version:		goopera/css/styles.css
	
*/

/* Y!UI reset.css http://developer.yahoo.com/yui/reset/ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
@font-face { font-family:Varela-Round, arial, sans-serif; src: url('VarelaRound-Regular.otf'); } 
h1,h2,h3,h4,h5,h6 {
	font-family:Varela-Round, arial, sans-serif;
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* Reset Global reset to values we would expect for some elements */
strong { font-weight: bold;}
/* Remove Mozilla's dashed borders */
a {outline:none;}
a:active {outline:none;}
input[type=submit] {outline-width:0;}
input { vertical-align:middle; }
/* Remove border around fieldset even on Opera 7 */
fieldset { border: solid 0 transparent; }
/* Remove blue border around linked images */
a img {border: 0;}


/* =Typography
-----------------------------------------------------------------------------*/
body {
	font-family: Varela-Round, arial, sans-serif;
	line-height:19px;
}
#blog #sidebar ul{
	font-size:12px;
}

/* =Links
-----------------------------------------------------------------------------*/
#blog #sidebar a,
#blog .post a,
p a{
	color:grey;
}

/* =Basic Layout
-----------------------------------------------------------------------------*/
body{
	font-size:13px;
	font-family:Varela-Round, arial, sans-serif;
	letter-spacing:2px;
	font-size:12px
}

a{
	color:#9C9C9C;
	text-decoration:none;
}
.selected a,
.selected a:hover,
a:hover,
.logged-in-as a{
	color:#ff0356;
}

#container{
	width:950px;
	height:770px;
	padding-left:70px;
	padding-right:100px;
	margin:0px auto;
	border-left:80px solid #f3f3f3;
	border-right:80px solid #f3f3f3;
}

#header{
	min-height:85px;
	height:auto !important;
	height:85px;
	position:relative;
}

#logo{
	width:206px;
	height:102px;
	background: url(../images/logo.png) 0 0 no-repeat;
	position:absolute;
	left:0px;
	top:10px ;
	z-index:2;
	overflow:hidden;
	text-indent:-100px;
}


#header #navigation{
	width:auto;
	float:right;
	margin:50px 0 0 0;
}

/*
	Header
------------------------------------------------------------*/
#header #nav {
	float:left;
	height:24px;
	padding-right:0px;
	font-size:13px;
	text-transform:uppercase;
	margin-top:1px;
	
}
#header #nav span{
	display:block;
	float:left;
	width:13px;
	height:24px;
	margin-left: 15px;
	
}
#header #nav ul{
	width:auto;
	float:left;
	line-height:24px;
	padding-right:0px;
	
}
#header #nav ul li{
	letter-spacing:2px;
}
#header ul li{
	display:inline;
}
#header ul li.first{
	margin-left:0px;
	
}

/* Social links */
#header #social{
	width:auto;
	float:right;
	margin-right: 26px;
}
#social li{
	width:26px;
	height:26px;
	float:right;
}
#social li a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	text-indent:-100px;
	background-repeat:no-repeat;
	background-position:top rightt;
}
#social li#facebook a{
	background-image:url(../images/icon-facebook.png);
}
#social li#twitter a{
	background-image:url(../images/icon-twitter.png);
}



/*
	Homepage
------------------------------------------------------------*/
#main{
	width:990px;
	height:670px;
	position:relative;
}
#main #credit{
	position:absolute;
	right:20px;
	top:12px;
	color:#abc;
}
#main .overlay{
	background: url(../images/home.jpg) 0 0 no-repeat;
	width:870px;
	height:670px;
	position:absolute;
	left:55px;
	top:0;
	text-indent:-10000px;
}
#main a#promo{
	position:absolute;
	right:85px;
	top:120px;
	z-index:3;
	display:block;
	background: url(../images/promo.png) no-repeat;
	overflow:hidden;
	text-indent:-10000px;
	width:100px;
	height:100px;
}

/*
	Manifesto
------------------------------------------------------------*/

#manifesto #main{
	float:left;
	height:735px;
}
#manifesto #manifesto-text{
	margin-left:24px;
	background: url(../images/banner.png) no-repeat;
	width:945px;
	height:234px; /* -46px */
	overflow:hidden;
	text-indent:-9999px;
}

#manifesto #content{
	margin-left:24px;
	margin-top:24px;
}
#manifesto #content p{
	font-size:12px;
	line-height:19px;
	margin-bottom:20px;
}

#manifesto #content .col{
	width:260px;
	float:left;
	margin-right:24px;
	margin-left:24px;
}
#manifesto #content .col-last{
	margin-right:0;
}

/*
	Contact
------------------------------------------------------------*/
#contact #main{
}
#contact #content{
	float:left;
	margin-left:24px;
	margin-top:106px;
}
#contact .col{
	width:300px;
	float:left;
	padding-top:0px;
	padding-bottom:30px;
	background: url(../images/dash.gif) bottom left repeat-x;
	margin-right:40px;
	overflow:hidden;
}

#contact h2{
	width:300px;
	height:40px;
	text-indent:-100px;
	margin-bottom:16px;
}

#contact .go-team {
		margin-left:20px;
}
#contact .go-team h2{
	GO TEAM
}
#contact .go-team ul{
	width:50%;
	float:left;
}

#contact .email h2{
	
}
#contact .email p{
	color:#474646;
	margin-bottom:5px;
}
#contact .email a{
	color:#000;
}
#contact .email a:hover{
	color:#ff0356;
}
#contact .col li{
	margin-bottom:20px;
}
#contact .email p,
#contact .col li{
	font-size:15px;
}
#contact .col li p.title{
	color:#ff0356;
	font-size:11px;
}

/*
	Events
------------------------------------------------------------*/
#events #main{
}

#events #content{
	float:left;
	margin-left:24px;
	margin-top:106px;
}

#events .col{
	width:800px;
	float:left;
	padding-top:0px;
	margin-right:40px;
	margin-left:24px;
	overflow:hidden;
}

#events .col h1{
	text-transform:uppercase;
	font-size:20px;
	line-height:26px;
	font-weight:bold;
	margin-bottom:5px;
}
#events .col p{
	font-size:14px;
	line-height:22px;
	margin-bottom:14px;
}
#events .col p.note{
	font-size:12px;
	font-style:italic;
	margin-top:-10px;
}
#events .col h3{
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
#events .col p a{
	color:#FF0356;
	font-weight:bold;
	font-size:18px;
}

#events #info .col {
   float: left;
	margin-left:0;
   padding-right: 40px;
   width: 220px;
background:none;
padding-top:15px;
}
#events #info .col {
	margin-right:0px;
}



/*
	Blog
------------------------------------------------------------*/
#blog #container{
	width:1000px;
	margin:0px auto;
}
#blog h1#go-blog{
	float:left;
	background: url(../images/go-blog.gif) 0 0 no-repeat;
	width:910px;
	height:50px;
	overflow:hidden;
	text-indent:-100px;
	margin-left:40px;
	margin-bottom:16px;
}
#blog-top{
	background: url(../images/bg-blog-top.png) 0 0 no-repeat;
	height:100px;
}
#blog-content{
	background: url(../images/bg-blog.png) 0 0 repeat-y;
	min-height:600px;
	overflow:hidden;
}
#blog-bottom{
	float:left;
	width:1000px;
	background: url(../images/bg-blog-bottom.png) 0 0 no-repeat;
	height:180px;
}

#blog #sidebar{
	float:left;
	width:250px;
	padding-left:15px;
	margin-left:40px;
}
#blog #sidebar p{
	margin-right:75px;
}
#blog #sidebar ul{
	margin-right:20px;
}
#blog #sidebar ul li{
	margin-bottom:20px;
}
#blog #sidebar ul li li{
	margin-bottom:0px;
}

/* Search form */
#searchform input{
	line-height:20px;
	border:none;
	border:1px solid #FF0356;
	margin-right:5px;
	padding:2px 2px;
}
#searchform input#searchsubmit{
	color: #FFF;
	border:1px solid #000;
	background:#000;
	padding:1px 5px;
}
#searchform .screen-reader-text{
	display:none;
}

/* Sidebar */
#blog #sidebar p a{
	color: #FF0356;
}
#blog #sidebar p a:hover{
	color: grey;
}



/* Blog post styles */
#blog #content{
	width:645px;
	float:left;
}
#blog .post{
	position:relative;
	overflow:hidden;
	width:600px;
	border-bottom:1px dashed #000;
	padding-bottom:19px;
	margin-bottom:19px;
}

#blog .post .date{
	background: url(../images/date.png) 0 0 no-repeat;
	width:32px;
	padding:0 10px 0 10px;
	height:52px;
	color:#FFF;
	text-align:center;
	position:absolute;
	right:20px;
	top:0px;
}
#blog #content .post .date a{
	display:block;
	color:#FFF !important;
	font-size:18px;
	line-height:19px;
	padding-top:4px;
}

#blog .post h1,
#blog #content h3{
	font-style:italic;
	font-size:21px;
	text-transform:uppercase;
	padding-bottom:16px;
	text-indent:2px;
}
#blog p{
	font-size:12px;
	line-height:19px;
	margin-bottom:19px;
}
#blog p.comment-notes,
#blog span.required{
	color:grey;
}

/* Blog meta */
#blog .entry-utility{
	width:100%;
	background:#FFF;
	clear:both;
	font-size:12px;
}
#blog span.comments-link{
	background: url(../images/comments.gif) 10px -2px no-repeat;
	line-height:27px;
	padding:4px 0 10px 45px;
	margin-top:-10px;
	margin-left:-10px;
}
#blog span.comments-link a{
	color:#ff0356;
}
#blog .edit-link{
	padding-left:20px;
}
#blog .more{
	color:#FFF !important;
	padding:2px 10px;
	background:#000;
	background: url(../images/bg-read-more.jpg) 0 0 no-repeat;
}


/* Comment form */
#commentform p{
	clear:both;
	position:relative;
	float:left;
	width:auto;
}
#commentform label{
	display:block;
	float:left;
	width:100px;
}
#commentform p span.required{
	position:absolute;
	right:0px;
	top:2px;
}
#commentform p.comment-notes .required{
	position:static;
}

#commentform input,
#commentform textarea{
	font-family:Georgia;
}

#commentform input{
	float:left;
	margin-right:20px;
	border:1px solid #000;
	line-height:20px;
	padding:2px;
}
#commentform textarea{
	border:1px solid #000;
	line-height:20px;
	padding:5px;
	font-size:12px;
}
#commentform .form-allowed-tags{
	display:none;
}
#commentform p.form-submit{
	margin-left:100px;
}
p.logged-in-as{
	margin-bottom:10px;
}

/* Comments */
#content a{
	color:grey;
}
#comments,
#respond {
	clear:both;
	margin-top:40px;
}
h3#comments-title em{
	font-style:italic;
}
h3#reply-title #cancel-comment-reply-link{
	font-size:12px;
	font-style:italic;
	padding-top:2px;
	padding-left:20px;
}
.comment-author{
	font-size:18px;
	color:#ff0356;
	font-style:italic;
}
.comment-author cite{
	font-style:italic;
}
em.comment-awaiting-moderation{
	display:block;
	margin-top:10px;
	padding:10px;
	border-top:1px dashed #000;
	border-bottom:1px dashed #000;
}

.commentlist li{
	padding:20px 0 10px 0;
	overflow:hidden;
	border-bottom:1px dashed grey;
}
a.comment-reply-link,
.comment-meta{
	color:grey;
	font-size:12px;
	font-style:italic;
}
#blog .commentlist .comment-body{
	padding:10px 0 10px 0;
}
#blog .commentlist .comment-body p{
	margin-bottom:0px;
}

/* Contact page */
#manifesto h1,
#contact h1.entry-title{
	display:none;
}
#contact .edit-link{
	display:block;
	font-size:12px;
}

/* Archive page */
#blog .archive{
	padding-bottom:0;
}

/* Newsletter signup */
#subForm label,
#subForm input{
	float:left;
	width:auto;
	width:200px;
	font-size:12px;
	line-height:16px;
}

#subForm input{
	border: 1px solid #FF0356;
  line-height: 20px;
	padding:2px;
}

#subForm .row{
	clear:both;
	float:left;
	width:100%;
	padding-bottom:12px;
}
#subform .row br{
	display:none;
}

#subForm .submit{
	float:left;
	width:auto;
	color: #FFF;
	border:1px solid #000;
	background:#000;
	padding:1px 5px;
	font-size:11px;
}




